uuid: 0ba65086-3cfd-4485-96c3-fdd5c176f5aa
langcode: fr
status: true
dependencies:
  config:
    - user.role.contributeur
  module:
    - user
id: user_add_role_action.contributeur
label: 'Ajouter le rôle Contributeur aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: contributeur
